<style type="text/css">
}
	.header	{
	font-weight: bold;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #1C3E6C;
	font-size: 12pt;
	text-transform: uppercase;
}
	.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
	.menuroll {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #003399;
}

	.menuroll:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;

}

	a:link    { text-decoration: none; color: #003399; font-weight: bold}
	a:visited { text-decoration: none; color: #003399; font-weight: bold}
	a:hover   { text-decoration: underline; color: #FF9900 ;  font-weight: none }
	a:active  { text-decoration: none, color: #FF6600 ; font-weight: bold }

}

	BODY {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #444444;
}
	P {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #444444;
}
	TD  {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #444444;
}
	TR{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #444444;
}

</style>
